function FileData_Pairs(x)
{
x.t("(sgsn)","individual");
x.t("example","best");
x.t("example","configurations");
x.t("example","via");
x.t("example","apn");
x.t("example","enable");
x.t("example","configuration");
x.t("example","configure");
x.t("example","service");
x.t("upc","procedure");
x.t("included","messages");
x.t("included","upcq");
x.t("extensions","ggsn");
x.t("extensions","preservation");
x.t("active","configuration");
x.t("provide","examples");
x.t("sgsn's","actions");
x.t("indicated","section");
x.t("below","step");
x.t("below","note");
x.t("notes","vpn_context_name");
x.t("available","platforms");
x.t("ggsn_svc_name","gtpc");
x.t("ggsn_svc_name","name");
x.t("ggsn_svc_name","output");
x.t("ggsn_svc_name","service");
x.t("ranap","cause");
x.t("ranap","release");
x.t("ask","cisco");
x.t("files","external");
x.t("gtp","messages");
x.t("gtp","private");
x.t("gtp","lorc");
x.t("gtp","private-extension");
x.t("implement","feature");
x.t("implement","configuration");
x.t("within","active");
x.t("full","name");
x.t("full","output");
x.t("refer","cisco");
x.t("refer","product\u2019s");
x.t("refer","operator");
x.t("background","interactive");
x.t("0kbps","traffic");
x.t("0kbps","negotiated");
x.t("situation","configure");
x.t("dpcq","dpcr");
x.t("dpcq","ggsn");
x.t("table","summarizes");
x.t("loss-of-radio-coverage","state");
x.t("loss-of-radio-coverage","send-to-ggsn");
x.t("loss-of-radio-coverage","ranap-cause");
x.t("loss-of-radio-coverage","end");
x.t("sending","private");
x.t("various","systems");
x.t("required","elements");
x.t("dpcr","ggsn");
x.t("dpcr","sgsn");
x.t("instructions","assume");
x.t("instructions","used");
x.t("related","overcharging");
x.t("related","parameters");
x.t("apnprofile1","resolution");
x.t("recommend","select");
x.t("covers","following");
x.t("action","lorc");
x.t(".cfg","file");
x.t("ggsn","unaware");
x.t("ggsn","enabled");
x.t("ggsn","support");
x.t("ggsn","start");
x.t("ggsn","stop");
x.t("ggsn","avoid");
x.t("ggsn","g-cdr");
x.t("ggsn","configuration");
x.t("ggsn","send");
x.t("ggsn","subscribers");
x.t("ggsn","becomes");
x.t("ggsn","prevent");
x.t("ggsn","service");
x.t("unaware","loss");
x.t("qos","0kbps");
x.t("detecting","loss");
x.t("enabled","sgsn");
x.t("enabled","step");
x.t("enabled","lorc");
x.t("counting","unsent");
x.t("implemented","various");
x.t("gprs","support");
x.t("line","interface");
x.t("platforms","instructions");
x.t("support","subscriber");
x.t("support","overcharging");
x.t("support","configured");
x.t("support","node");
x.t("support","configuration");
x.t("extension","included");
x.t("extension","gtp");
x.t("extension","ggsn");
x.t("extension","payload");
x.t("extension","configured");
x.t("extension","loss");
x.t("extension","configuration");
x.t("extension","lorc");
x.t("state","step");
x.t("state","unsent");
x.t("state","information");
x.t("provided","cisco");
x.t("provided","verifying");
x.t("interface","reference");
x.t("errors","warnings");
x.t("mode","commands");
x.t("mode","lorc");
x.t("mode","show");
x.t("displays","entire");
x.t("displays","configuration");
x.t("displays","lorc");
x.t("context_name","name");
x.t("context_name","iups-service");
x.t("ms/ue","radio");
x.t("asr","5000");
x.t("basic","services");
x.t("best","meets");
x.t("charged","subscribers");
x.t("payload","mobile");
x.t("payload","loss");
x.t("send-to-ggsn","end");
x.t("dns-fallback","sending");
x.t("external","sources");
x.t("packets","new");
x.t("packets","downlink");
x.t("packets","sgsn");
x.t("packets","lorc");
x.t("packets","dropped");
x.t("packets","without");
x.t("notifying","ggsn");
x.t("response","gtp");
x.t("response","message");
x.t("subscriber","overcharging");
x.t("subscriber","if/when");
x.t("mobile","regains");
x.t("mobile","respond");
x.t("mobile","radio");
x.t("mobile","streaming");
x.t("vpn_context_name","name");
x.t("vpn_context_name","ggsn-service");
x.t("explains","display");
x.t("trigger","define");
x.t("trigger","message");
x.t("trigger","configuration");
x.t("trigger","upcq");
x.t("connection","lost");
x.t("networks","overcharged");
x.t("product","administration");
x.t("guides","provide");
x.t("require","feature");
x.t("high-level","series");
x.t("listed","exec");
x.t("default","ms/ue");
x.t("start","counting");
x.t("new","loss-of-radio-coverage");
x.t("new","sgsn");
x.t("want","enable");
x.t("details","refer");
x.t("details","found");
x.t("license","refer");
x.t("command","line");
x.t("command","displays");
x.t("command","details");
x.t("command","exec");
x.t("configurations","presented");
x.t("configurations","saving");
x.t("ggsn_svc1","context");
x.t("indicates","feature");
x.t("indicates","loss");
x.t("indicates","gain");
x.t("continues","forward");
x.t("status","indicates");
x.t("status","recognizing");
x.t("file","described");
x.t("file","applying");
x.t("found","cisco");
x.t("found","saving");
x.t("entering","following");
x.t("cisco","asr");
x.t("cisco","account");
x.t("cisco","systems");
x.t("5000","serving");
x.t("5000","gateway");
x.t("5000","series");
x.t("actions","radio");
x.t("during","lorc");
x.t("25.413","allows");
x.t("serving","gprs");
x.t("guide","ggsn_svc_name");
x.t("guide","ask");
x.t("guide","cisco");
x.t("guide","sgsn");
x.t("guide","important");
x.t("guide","configuration");
x.t("guide","configure");
x.t("due","loss");
x.t("due","lorc");
x.t("network","feature");
x.t("network","configure");
x.t("assume","already");
x.t("presented","ranap");
x.t("presented","private");
x.t("presented","gtp-c");
x.t("gtpc","private-extension");
x.t("overcharging","ggsn");
x.t("overcharging","support");
x.t("overcharging","subscriber");
x.t("overcharging","due");
x.t("overcharging","protection");
x.t("supporting","subscriber");
x.t("overview","subscriber");
x.t("overview","overcharging");
x.t("traffic","class");
x.t("configuring","ggsn");
x.t("configuring","sgsn");
x.t("reasons","part");
x.t("products","supporting");
x.t("via","background");
x.t("counts","mobile");
x.t("counts","overcharging");
x.t("counts","pdp");
x.t("counts","s-cdr");
x.t("summarizes","sgsn's");
x.t("pdp","deactivated");
x.t("product\u2019s","administration");
x.t("account","representative");
x.t("forward","downlink");
x.t("packets/bytes","stop");
x.t("packets/bytes","unsent");
x.t("direction","payload");
x.t("name","example");
x.t("name","ggsn_svc_name");
x.t("name","apnprofile1");
x.t("name","ggsn");
x.t("name","ggsn_svc1");
x.t("name","previously");
x.t("name","iups1");
x.t("name","apn_profile_name");
x.t("name","system");
x.t("name","iups_service_name");
x.t("warnings","within");
x.t("range","reasons");
x.t("gateway","gprs");
x.t("enables","sgsn");
x.t("previously","configured");
x.t("previously","upon");
x.t("stop","counting");
x.t("stop","forwarding");
x.t("stop","discarding");
x.t("ggsn-only","full");
x.t("avoid","overcharging");
x.t("perform","upc");
x.t("apn","profile");
x.t("component","operator");
x.t("iups-service","name");
x.t("iups-service","iups_service_name");
x.t("part","defined");
x.t("provides","high-level");
x.t("provides","feature");
x.t("provides","minimum");
x.t("provides","configuration");
x.t("parameters","applying");
x.t("representative","information");
x.t("sends","release");
x.t("regains","coverage");
x.t("area","ms/sgsn");
x.t("completed","system-level");
x.t("profile","name");
x.t("profile","component");
x.t("profile","configuration");
x.t("profile","information");
x.t("profile","described");
x.t("profile","created");
x.t("profile","applying");
x.t("apn-profile","full");
x.t("apn-profile","apn_profile_name");
x.t("tel","408-526-4000");
x.t("respective","guide");
x.t("downlink","packets");
x.t("downlink","direction");
x.t("deactivated","during");
x.t("system-level","configuration");
x.t("address","192.169.1.1");
x.t("allows","configuration");
x.t("iups1","service-id");
x.t("local","address");
x.t("local","port");
x.t("entire","configuration");
x.t("coverage","ggsn");
x.t("coverage","overcharging");
x.t("coverage","umts");
x.t("coverage","occurs");
x.t("coverage","(lorc)");
x.t("coverage","stops");
x.t("coverage","sgsn");
x.t("coverage","different");
x.t("coverage","lost");
x.t("coverage","detection");
x.t("coverage","following");
x.t("procedures","products");
x.t("procedures","chapter");
x.t("procedures","configuration");
x.t("resolution","priority");
x.t("umts","networks");
x.t("umts","network");
x.t("request","mobile");
x.t("request","cause");
x.t("functions","messages");
x.t("overcharged","loss");
x.t("interactive","traffic");
x.t("configured","ggsn");
x.t("configured","apn");
x.t("configured","system-level");
x.t("configured","cause");
x.t("configured","properly");
x.t("configured","value");
x.t("configured","context");
x.t("configured","information");
x.t("commands","available");
x.t("commands","provided");
x.t("commands","listed");
x.t("commands","configure");
x.t("display","configurations");
x.t("display","review");
x.t("display","displayed");
x.t("review","configurations");
x.t("preservation","mode");
x.t("occurs","mobile");
x.t("occurs","umts");
x.t("occurs","chapter");
x.t("respond","sgsn");
x.t("operators","charged");
x.t("operators","accommodate");
x.t("recognizing","message");
x.t("feature","implemented");
x.t("feature","provided");
x.t("feature","license");
x.t("feature","overview");
x.t("feature","apn");
x.t("feature","feature");
x.t("feature","licensing");
x.t("feature","configuration");
x.t("feature","implementation");
x.t("feature","described");
x.t("feature","prevents");
x.t("feature","relies");
x.t("feature","operational");
x.t("select","configuration");
x.t("messages","default");
x.t("messages","functions");
x.t("messages","notify");
x.t("messages","lorc");
x.t("messages","sent");
x.t("minimum","instruction");
x.t("name:service","bind");
x.t("2123","gtp");
x.t("elsewhere","guide");
x.t("(lorc)","occurs");
x.t("(lorc)","sgsn");
x.t("(lorc)","rnc");
x.t("g-cdr","operators");
x.t("g-cdr","increased");
x.t("notify","ggsn");
x.t("stops","discarding");
x.t("cause","trigger");
x.t("cause","release");
x.t("cause","code");
x.t("cause","end");
x.t("cause","configuration");
x.t("cause","integer");
x.t("number","packets");
x.t("meets","service");
x.t("function","feature");
x.t("retrieve","errors");
x.t("chapter","recommend");
x.t("chapter","covers");
x.t("chapter","command");
x.t("chapter","indicates");
x.t("chapter","guide");
x.t("chapter","commands");
x.t("chapter","elsewhere");
x.t("chapter","book");
x.t("chapter","gtp-c");
x.t("chapter","enhanced");
x.t("may","require");
x.t("sgsn","implement");
x.t("sgsn","action");
x.t("sgsn","qos");
x.t("sgsn","enabled");
x.t("sgsn","support");
x.t("sgsn","previously");
x.t("sgsn","stop");
x.t("sgsn","avoid");
x.t("sgsn","perform");
x.t("sgsn","area");
x.t("sgsn","loss");
x.t("sgsn","simply");
x.t("sgsn","displayed");
x.t("sgsn","configuration");
x.t("sgsn","discards");
x.t("sgsn","context");
x.t("sgsn","service");
x.t("sgsn","paging");
x.t("sgsn","adding");
x.t("sgsn","portion");
x.t("private","extensions");
x.t("private","extension");
x.t("different","sgsn");
x.t("apn_profile_name","gtp");
x.t("apn_profile_name","name");
x.t("apn_profile_name","output");
x.t("define","trigger");
x.t("conversational","therefore");
x.t("aware","lorc");
x.t("step","verify");
x.t("step","configure");
x.t("step","save");
x.t("ranap-cause","cause");
x.t("loss","radio");
x.t("loss","connectivity");
x.t("release","cisco");
x.t("release","request");
x.t("release","cause");
x.t("unsent","packets/bytes");
x.t("unsent","packet/byte");
x.t("section","below");
x.t("section","explains");
x.t("section","overcharging");
x.t("section","provides");
x.t("section","chapter");
x.t("section","private");
x.t("section","step");
x.t("section","important");
x.t("section","verifying");
x.t("changes","configuration");
x.t("verify","ranap");
x.t("verify","overcharging");
x.t("verify","sgsn");
x.t("verify","configuration");
x.t("verify","gtp-c");
x.t("exec","mode");
x.t("properly","ggsn");
x.t("properly","entering");
x.t("bind","done");
x.t("node","(sgsn)");
x.t("node","(ggsn)");
x.t("node","administration");
x.t("important","apn");
x.t("important","commands");
x.t("important","feature");
x.t("important","section");
x.t("simply","drop");
x.t("lost","regained");
x.t("lost","verifying");
x.t("ms/sgsn","send");
x.t("code","included");
x.t("code","matching");
x.t("steps","associated");
x.t("reference","instructions");
x.t("book","ranap");
x.t("book","retrieve");
x.t("book","step");
x.t("end","notes");
x.t("end","display");
x.t("end","note");
x.t("enable","ranap");
x.t("enable","overcharging");
x.t("enable","adding");
x.t("licensing","chapter");
x.t("accommodate","situation");
x.t("message","new");
x.t("message","sgsn");
x.t("message","value");
x.t("message","applying");
x.t("triggered","sgsn");
x.t("ggsn-service","ggsn_svc_name");
x.t("ggsn-service","name");
x.t("upon","detecting");
x.t("upon","sgsn");
x.t("upon","loss");
x.t("causing","overcharges");
x.t("instruction","configure");
x.t("rnc","sends");
x.t("packet/byte","counts");
x.t("displayed","below");
x.t("service-id","loss");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","indicated");
x.t("configuration","ranap");
x.t("configuration",".cfg");
x.t("configuration","basic");
x.t("configuration","found");
x.t("configuration","entering");
x.t("configuration","overcharging");
x.t("configuration","apn");
x.t("configuration","procedures");
x.t("configuration","feature");
x.t("configuration","chapter");
x.t("configuration","sgsn");
x.t("configuration","step");
x.t("configuration","section");
x.t("configuration","end");
x.t("configuration","examples");
x.t("configuration","described");
x.t("configuration","iups");
x.t("configuration","service");
x.t("configuration","portion");
x.t("include","cisco");
x.t("sources","example");
x.t("saving",".cfg");
x.t("saving","configuration");
x.t("proprietary","private");
x.t("proprietary","enhanced");
x.t("s-cdr","causing");
x.t("overcharges","operators");
x.t("value","upon");
x.t("value","send");
x.t("value","configure");
x.t("discards","downlink");
x.t("additional","function");
x.t("implementation","implement");
x.t("implementation","may");
x.t("send","dpcq");
x.t("send","dpcr");
x.t("send","sgsn");
x.t("send","upcq");
x.t("already","completed");
x.t("already","configured");
x.t("specific","ggsn");
x.t("subscribers","entering");
x.t("subscribers","due");
x.t("subscribers","ggsn-only");
x.t("subscribers","umts");
x.t("subscribers","based");
x.t("radio","connection");
x.t("radio","coverage");
x.t("condition","triggered");
x.t("forwarding","packets");
x.t("gtp-c","private");
x.t("accounting","context");
x.t("systems","provides");
x.t("systems","tel");
x.t("services","using");
x.t("lorc","related");
x.t("lorc","ggsn");
x.t("lorc","state");
x.t("lorc","status");
x.t("lorc","overcharging");
x.t("lorc","apn");
x.t("lorc","ms/sgsn");
x.t("lorc","intimation");
x.t("lorc","conditions");
x.t("lorc","verifying");
x.t("intimation","included");
x.t("intimation","messages");
x.t("intimation","private");
x.t("drop","packets");
x.t("upcq","dpcq");
x.t("upcq","ggsn");
x.t("upcq","message");
x.t("context","context_name");
x.t("context","response");
x.t("context","vpn_context_name");
x.t("context","name:service");
x.t("context","specific");
x.t("context","iups");
x.t("context","service");
x.t("show","iups-service");
x.t("show","apn-profile");
x.t("show","ggsn-service");
x.t("show","subscribers");
x.t("output","command");
x.t("configure","ranap");
x.t("configure","required");
x.t("configure","ggsn");
x.t("configure","apn-profile");
x.t("configure","sgsn");
x.t("configure","private");
x.t("configure","additional");
x.t("configure","gtp-c");
x.t("configure","context");
x.t("configure","system");
x.t("information","refer");
x.t("information","feature");
x.t("information","number");
x.t("becomes","aware");
x.t("protection","ggsn");
x.t("protection","enabled");
x.t("protection","support");
x.t("protection","subscriber");
x.t("protection","enables");
x.t("protection","configured");
x.t("protection","feature");
x.t("protection","sgsn");
x.t("protection","step");
x.t("protection","important");
x.t("protection","include");
x.t("protection","configuration");
x.t("protection","proprietary");
x.t("protection","condition");
x.t("protection","subscribers");
x.t("protection","lorc");
x.t("examples","configuring");
x.t("examples","procedures");
x.t("save","changes");
x.t("defined","3gpp");
x.t("detection","cause");
x.t("fax","408-527-0883");
x.t("(ggsn)","cisco");
x.t("prevent","overcharging");
x.t("192.169.1.1","local");
x.t("policy","details");
x.t("policy","feature");
x.t("policy","chapter");
x.t("512","range");
x.t("described","cisco");
x.t("described","respective");
x.t("described","chapter");
x.t("described","operator");
x.t("described","verifying");
x.t("procedure","qos");
x.t("private-extension","loss-of-radio-coverage");
x.t("port","2123");
x.t("iups","service");
x.t("enhanced","feature");
x.t("administration","guides");
x.t("administration","guide");
x.t("topics","support");
x.t("downloading","files");
x.t("done","local");
x.t("note","context_name");
x.t("note","profile");
x.t("note","apn_profile_name");
x.t("note","iups");
x.t("integer","512");
x.t("3gpp","25.413");
x.t("priority","dns-fallback");
x.t("prevents","subscribers");
x.t("connectivity","continues");
x.t("based","g-cdr");
x.t("if/when","loss");
x.t("negotiated","value");
x.t("relies","upon");
x.t("discarding","downlink");
x.t("created","associated");
x.t("individual","product");
x.t("service","ggsn_svc_name");
x.t("service","want");
x.t("service","name");
x.t("service","configured");
x.t("service","step");
x.t("service","important");
x.t("service","configuration");
x.t("service","accounting");
x.t("service","configure");
x.t("service","model");
x.t("service","applying");
x.t("model","configure");
x.t("model","described");
x.t("elements","model");
x.t("following","table");
x.t("following","command");
x.t("following","topics");
x.t("either","streaming");
x.t("system","support");
x.t("system","context");
x.t("system","administration");
x.t("used","verify");
x.t("iups_service_name","loss-of-radio-coverage");
x.t("iups_service_name","output");
x.t("using","procedures");
x.t("streaming","conversational");
x.t("streaming","downloading");
x.t("class","mobile");
x.t("class","either");
x.t("paging","request");
x.t("dropped","due");
x.t("adding","private");
x.t("adding","proprietary");
x.t("regained","lorc");
x.t("series","command");
x.t("series","steps");
x.t("series","system");
x.t("portion","related");
x.t("portion","configuration");
x.t("therefore","sgsn");
x.t("without","notifying");
x.t("associated","configuration");
x.t("associated","operator");
x.t("applying","example");
x.t("applying","commands");
x.t("operator","policy");
x.t("increased","counts");
x.t("conditions","overcharging");
x.t("operational","implement");
x.t("sent","sgsn");
x.t("gain","radio");
x.t("matching","configured");
x.t("verifying","ggsn");
x.t("verifying","feature");
x.t("verifying","saving");
}
